﻿
#LeftNavColumn
{
	width:100%;
	float:left;
	display:inline;
	margin-right:14px;
    position:relative;
    z-index:50;
}

#LeftNavColumn img.verticalPromoBug 
{
    display:block;
    margin:15px auto;
}


.leftNavHead, .breadCrumbHead
{    
	background:url(/images/resources/leftnav_topleft2.png) no-repeat -6px top;
    line-height:6px;
    padding-left:10px;
}

.leftNavHead .left
{
    float:left;
    width:6px;
    /*background:url(/images/resources/leftnav_topleft.png) no-repeat;*/
}
.leftNavHead .right, .breadCrumbHeadInner
{
    background:url(/images/resources/leftnav_topright.png) no-repeat top right;
}

.leftNavHead h2, .breadCrumbHead h2
{
    padding:11px 10px 9px 0;
    font-size:14px;
    line-height:18px;
    font-weight:bold;
    color:#000;
}

.leftNavFoot
{
    /*background:url(/images/resources/leftnav_bottom_bg.png) repeat-x;*/
    line-height:6px;
}

.leftNavFoot .left
{
    float:left;
    width:6px;
    height:6px;
    /*background:url(/images/resources/leftnav_bottomleft.png) no-repeat;*/
}

.leftNavFoot .right
{
    height:6px;
    /*background:url(/images/resources/leftnav_bottomright.png) no-repeat top right;*/
}


.leftNavBody 
{
	font-family: Arial, Helvetica, sans-serif;
	/*border-left:solid 1px #b2b2b2;
	border-right:solid 1px #b2b2b2;*/
	background:#fff url(/images/resources/vertical_panel_topshadow.png) repeat-x;
}

.leftNavBody .noRefinements 
{
	background:url(/images/resources/dimension_bg.png) repeat-x left -12px;
	padding:20px 10px 5px 10px;
	font-weight:bold;
	margin:0px 1px;
}

.leftNav ul
{
	margin-left:1px;
	margin-right:1px;
    padding-top:6px;
}

.leftNav ul ul
{
    border-bottom:solid 1px #b2b2b2;
    margin:0;
    padding-top:0;
    padding-bottom:6px;
    position:relative;
}

    .leftNav ul ul.last {
        border-bottom:none;
    }


div.leftSubMenuList, div.moreMenu
{
    display:none;
    position:absolute;
    z-index:100;
}

    div.leftSubMenuList div.menuWrapper {
        position:absolute;
        top:-28px;
        left:140px;
        padding-left:2px;
    }

.leftNav div.leftSubMenuList ul, div.moreTableWrapper, div.moreLoading
{
    background:#fff;
    border:solid 1px #b2b2b2;
    padding:10px 0;
    width:130px;
    -moz-box-shadow: 1px 1px 2px rgba(1,1,1,0.25);
    -webkit-box-shadow: 1px 1px 2px rgba(1,1,1,0.25);
    box-shadow: 1px 1px 2px rgba(1,1,1,0.25);

}


.leftNav div.leftSubMenuList ul div.leftSubMenuList div.menuWrapper
{
    left:118px;
}

div.moreTableWrapper, div.moreLoading {
    top:3px;
    left:-3px;
}

div.moreTableWrapper 
{
    width:auto;
    padding-right:10px;
}

div.moreTableWrapper td 
{
    padding:2px 0px 2px 10px;
    vertical-align:top;
    white-space:nowrap;
}


.leftNav ul li 
{
    margin-bottom:2px;
}


.leftNav ul ul li
{
	text-align: left; 
	list-style:none;
	text-indent:0px;
	list-style:none;
	display:block;
	padding:2px 0 2px 8px;
	margin:0 0 2px 0;
}

.leftNav ul ul li:hover, div.moreTableWrapper td:hover
{
    background-color:#fed900;
}


.leftNav div.leftSubMenuList li
{
    padding:2px 10px;
}

* html .leftNav li 
{
    /** stupidly necessary because it seems to be the only thing that stops IE6 from 
        putting large amounts of space above and below li elements (not padding or margin - it's a mystery.) **/
    border-bottom:solid 1px #fcfcfc;
}


.leftNav li h3
{
	color: #000;
	padding-left:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding-top:6px;
}


.leftNav li a
{
    font-size:13px;
    font-weight:normal;
	padding:0;
	line-height:13px;
	display:block;
}

.leftNav li a.showLink, .leftNav li a.hideLink
{
    display:block;
    padding-top:3px;
    background:url(/images/resources/yellow_arrow_right.png) no-repeat right 5px;
    margin-right:10px;
    padding-right:20px;
}

.leftNav li a.hideLink 
{
    background-image:url(/images/resources/yellow_arrow_left.png);
}

.leftNav ul ul li.showHide {
    border-top:solid 1px #eee;
    padding-bottom:0;
    padding-top:0;
}

.leftNav li.showHide {
    text-align:right;
}

    .leftNav li.showHide td {
        text-align:left;
    }


.leftNav ul ul li.showHide:hover 
{
    background-color:#fff;
}

div.moreLoading 
{
    width:80px;
    height:80px;
    background:#fff url(/images/resources/loader.gif) no-repeat center;
    border:solid 1px #b2b2b2;
}


.leftNav li.showHide a img
{
    width:11px;
    vertical-align:baseline;
}

.leftNav li span.stats 
{
    color:#58595b;
    font-weight:normal;
    font-size:9px;
}

.leftNav ul ul.lastList 
{
    padding-bottom:1px;
}



